accordion:
  js:
    js/accordion.js: {}
  dependencies:
    - core/jquery.ui.accordion
tabs:
  js:
    js/tabs.js: {}
  dependencies:
    - core/jquery.ui.tabs

widget:
  css:
    theme:
      css/widget.css: {}
